#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-tactics-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-tactics-plugin-1.2.0.0-9KDYIKnupWiK9BfkaHGUXm
key:                  hls-tactics-plugin-1.2.0.0-9KDYIKnupWiK9BfkaHGUXm
license:              Apache-2.0
copyright:            Sandy Maguire, Reed Mullanix
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire, Reed Mullanix
homepage:             https://haskellwingman.dev
synopsis:             Wingman plugin for Haskell Language Server
description:          Please see README.md
category:             Development
abi:                  c72dbf1200277b2e63c682e537ff6fd8
exposed:              True
exposed-modules:
    Ide.Plugin.Tactic Wingman.Auto Wingman.CaseSplit Wingman.CodeGen
    Wingman.CodeGen.Utils Wingman.Context Wingman.Debug
    Wingman.EmptyCase Wingman.GHC Wingman.Judgements
    Wingman.Judgements.SYB Wingman.Judgements.Theta
    Wingman.KnownStrategies Wingman.KnownStrategies.QuickCheck
    Wingman.LanguageServer Wingman.LanguageServer.Metaprogram
    Wingman.LanguageServer.TacticProviders Wingman.Machinery
    Wingman.Metaprogramming.Lexer Wingman.Metaprogramming.Parser
    Wingman.Metaprogramming.Parser.Documentation
    Wingman.Metaprogramming.ProofState Wingman.Naming Wingman.Plugin
    Wingman.Range Wingman.Simplify Wingman.StaticPlugin Wingman.Tactics
    Wingman.Types

import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-tactics-plugin-1.2.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-tactics-plugin-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/hls-tactics-plugin-1.2.0.0

hs-libraries:         HShls-tactics-plugin-1.2.0.0-9KDYIKnupWiK9BfkaHGUXm
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    containers-0.6.4.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV filepath-1.4.2.1
    fingertree-0.1.4.2-AmccQaGr7nu5BkutGe38Yh
    generic-lens-2.1.0.0-FLUt8zCScihCQIYeyTPko7 ghc-8.10.5
    ghc-boot-th-8.10.5 ghc-exactprint-0.6.4-1ICrkMoFLbKFKilLbYoicd
    ghc-source-gen-0.4.0.0-Ck2y3PhIflq71MSoYkh7Eq
    ghcide-1.4.0.1-DM2bbRuSxePBXNMy140RZQ
    hls-graph-1.4.0.0-HhzytwNEBRB9Vcq1REgstU
    hls-plugin-api-1.1.0.2-3kA08zfkoJ93tQ43WlvAJ0
    hyphenation-0.8.1-Fw5t0z2NDO7KeVfTXdiqvR
    lens-5.0.1-35rFO49duny9UmEBJRCnDB
    lsp-1.2.0.0-6eAGlPh5W6dH5mIEpaAMKr
    megaparsec-9.0.1-AZ4QZpeqwBO60zdWzkd9AU mtl-2.2.2
    parser-combinators-1.3.0-I56cvBuZMEG2VbjtPZAqZY
    prettyprinter-1.7.0-2k3IpzNuta42oe8XIUM8Fs
    refinery-0.3.0.0-I78LQr7uWF7FTdG9cUfuJM
    retrie-0.1.1.1-GQS2riAb7zPcT7KvsKUr0
    syb-0.7.2.1-HqEUbV3OUoiA5BHjjq4S7j text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:
    /usr/share/doc/haskell-hls-tactics-plugin/html/hls-tactics-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-tactics-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

